%define lib_name %{_lib}gail-gnome

Summary: Dynamic libraries for for libgail-gnome
Name: libgail-gnome
Version: 1.18.0
Release: %mkrel 1
Source0: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
License: LGPL
Url: http://developer.gnome.org/projects/gap/
Group: Accessibility
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildRequires: atk-devel >= 1.7.2
BuildRequires: at-spi-devel
Buildrequires: libgnomeui2-devel
BuildRequires: libpanel-applet-2-devel
Obsoletes: libgail-gnome0
Provides: libgail-gnome0

%description
Gail is the GNOME Accessibility Implementation Library

%if %_lib != lib 

%package -n %{lib_name}
Summary:	%{summary}
Group:		%{group}

%description -n %{lib_name}
Gail is the GNOME Accessibility Implementation Library
%endif


%package -n %{lib_name}-devel
Summary:	Static libraries, include files for libgail-gnome
Group:		Development/GNOME and GTK+
Provides:	%{name}-devel = %{version}-%{release}
Requires:	%{lib_name} = %{version}
Obsoletes:  libgail-gnome0-devel
Provides:   libgail-gnome0-devel

%description -n %{lib_name}-devel
Gail is the GNOME Accessibility Implementation Library


%prep
%setup -q

%build

%configure2_5x

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

#remove unpackaged files
rm -f $RPM_BUILD_ROOT%{_libdir}/gtk-2.0/modules/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files -n %{lib_name}
%defattr(-,root,root)
%{_libdir}/gtk-2.0/modules/*.so

%files -n %{lib_name}-devel
%defattr(-,root,root)
%{_libdir}/pkgconfig/*


%changelog
* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 1.18.0-1mdv2007.1
+ Revision: 141742
- new version

* Fri Dec 29 2006 Frederic Crozat <fcrozat@mandriva.com> 1.1.3-2mdv2007.1
+ Revision: 102455
- Fix biarch
- Import libgail-gnome




* Tue Jan 31 2006 Götz Waschk <waschk@mandriva.org> 1.1.3-1mdk
- New release 1.1.3
- use mkrel

* Fri Nov 18 2005 Götz Waschk <waschk@mandriva.org> 1.1.2-1mdk
- New release 1.1.2

* Mon Jun 27 2005 Gtz Waschk <waschk@mandriva.org> 1.1.1-1mdk
- New release 1.1.1

* Wed Nov 10 2004 Gtz Waschk <waschk@linux-mandrake.com> 1.1.0-1mdk
- New release 1.1.0

* Tue Jul 27 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.6-1mdk
- Release 1.0.6
- Enable libtoolize

* Wed Apr 21 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.4-2mdk
- Fix BuildRequires

* Tue Apr 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.4-1mdk
- New release 1.0.4

* Tue Sep 02 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-4mdk
- Fix BuildRequires

* Thu Jul 17 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 1.0.2-3mdk
- Rebuild with latest ORBit

* Wed Jan 15 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-2mdk
- Recompiled against latest openssl

* Thu Nov 28 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-1mdk
- Release 1.0.2

* Fri Oct 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.1-1mdk
- Release 1.0.1
- Unlibify this package, it is no longer installing a shared lib in /usr/lib

* Wed Jul 24 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.0-2mdk
- Recompiled against gail 0.17

* Wed Jun 12 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.0-1mdk
- Release 1.0.0

* Thu Jun  6 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-5mdk
- Rebuilt against libbonoboui 2.0.0

* Wed Jun  5 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-4mdk
- Rebuilt against gail 0.15

* Thu May 30 2002 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 0.5.0-3mdk
- Automated rebuild with gcc 3.1-1mdk

* Thu Apr 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-2mdk
- Recompiled against latest gail

* Tue Apr  9 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.0-1mdk
- Release 0.5.0

* Mon Mar 25 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 0.0.8-1mdk
- Initial Mdk package

# end of file
